footer {
    width: 100%;
    background-color: var(--color-1);
    display: flex;
    padding: 4rem 0;
}
@media (max-width: 500px) {footer{flex-direction: column;gap:9rem;padding:16rem 0;}}

footer .columna {
    width: 33.33%;
    color: var(--color-2);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

footer .columna .redes img {
    width: 2.2rem;
    cursor: pointer;
    transition: 100ms;
}
@media (max-width: 500px) {footer .columna .redes img{width: 9.9rem;margin:4rem 0;}}

footer .columna .redes img:hover {
    transform: scale(1.15);
}

footer .columna .logo-global {
    width: 19rem;
    cursor: pointer;
}
@media (max-width: 500px) {footer .columna .logo-global{width: 39rem;margin: 4rem 0;}}

/* Columna 1 */
footer .columna {
    gap: 2rem;
}
@media (max-width: 500px) {footer .columna{width: 100%;}}

footer .columna .logo {
    width: 100%;
    display: flex;
    justify-content: center;
}

footer .columna .logo svg {
    width: 40%;
    user-select: none;
}

footer .columna a {
    color: var(--color-2);
    font-size: 1rem;
    font-weight: 400;
}
@media (max-width: 500px) {footer .columna a{font-size: 4.5rem;margin: 3rem 0;}}

/* Columna 2 */
footer .columna .redes {
    display: flex;
    gap: 1.5rem;
}
@media (max-width: 500px) {footer .columna .redes{gap: 3.9rem;}}

footer .columna p {
    width: 100%;
    text-align: center;
}